BODY {
	background-image : url(/ratan/images/bg.gif);
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12pt;
}

HR {
	width : 490px;
	text-align : center;
}

A:LINK, A:VISITED {
	color : #000099;
	text-decoration : none;
}

A:HOVER {
	background-color : #baedfe;
	color : #00009F;
	text-decoration : none;
}

H1 {
	color : #990000;
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 16pt;
//	margin-bottom : -0.5em;
}

H2 {
	color : #990000;
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 14pt;
}

H3 {
	color : #990000;
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 12pt;
	margin-top : 1.5em;
	margin-bottom : -0.5em;
}

H4 {
	color : #990000;
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 11pt;
}

H5 {
	color : #990000;
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : 900;
}

H6 {
	color : #000000;
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : italic;
	font-weight : 800;
	margin-bottom : -0.8em;
}

BLOCKQUOTE {
	margin-left : 0;
}

CAPTION {
	font-family : Verdana, Tahoma, Helvetica, sans-serif;
	font-weight : 800;
}

TABLE {
	background-image : url(/ratan/images/bg.gif);
	background-color : transparent;
}

TH {
	background-color : transparent;
//        background-image : url(/ratan/images/bg.gif);
//	background-color : #FFFFFF;
}

TD {
	background-color : transparent;
//      background-image : url(/ratan/images/bg.gif);
//	background-color : #FFFFFF;
        font-size : 10pt;
}

.darkfon {
    height: 110px;
    height: 97px;
    width: 164px;
    width: 170px;
    background-color: #C8C8F8;
    background: white;
    float: left;
    text-align: center;
    margin-top: 6pt;
  }
  .headtxt {
    height: 97px;
    float: left;
    margin-left:10pt;
    margin-right:10pt;
    margin-right:5pt;
    margin-top: 5pt;
    margin-top: 7pt;
  }
#header {
    height: 97px;
    height: 110px;
    background: url(/Images/panorama.gif) right no-repeat;
    background: url(/Images/panorama2.jpg) right no-repeat;
    background: url(/Images/panorama3-1.jpg) right no-repeat;
    overflow: hidden;
    margin-right: 5pt;
  }
